Mailinglist Archive: opensuse-updates (64 mails)

< Previous Next >
openSUSE-SU-2013:1579-1: moderate: nmap: security fix for http-domino-enum-passwords script
openSUSE Security Update: nmap: security fix for http-domino-enum-passwords
script
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:1579-1
Rating: moderate
References: #844953
Cross-References: CVE-2013-4885
Affected Products:
openSUSE 12.2
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


nmap was updated to fix bnc#844953/CVE-2013-4885: There was
a vulnerability in one of our 437 NSE scripts. If you ran
the (fortunately non-default) http-domino-enum-passwords
script with the (fortunately also non-default)
domino-enum-passwords.idpath parameter against a malicious
server, it could cause an arbitrarily named file to to be
written to the client system.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.2:

zypper in -t patch openSUSE-2013-790

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.2 (i586 x86_64):

ncat-6.01-1.5.1
ndiff-6.01-1.5.1
nmap-6.01-1.5.1
nmap-debuginfo-6.01-1.5.1
nmap-debugsource-6.01-1.5.1
nping-6.01-1.5.1
zenmap-6.01-1.5.1


References:

http://support.novell.com/security/cve/CVE-2013-4885.html
https://bugzilla.novell.com/844953


< Previous Next >
This Thread
  • No further messages